

body {
	background: #000000 url(images/stripes.gif) repeat-x;
	background-position: 20% 10px;
	margin: 0;
	padding: 0;
}



#image1 {
  position:absolute;top:35px;
  width: 100%;      
  text-align: center;
  padding: 0px;
}


a {
	color: #600000;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: ##86221B;
}

a:hover {
	color: #90140C;
}

img {
	border: 0;
}

ul {
	list-style: none;
}

h1 {
	font: normal 1.2em arial, verdana, helvetica, sans-serif;
	margin: 23px 18px;
	text-align: left;
}

h2 {
	color: #333;
	font: bold 12px arial, verdana, helvetica, sans-serif;
}

#nav {
	text-align: center;
	width: 100%;
	background: #000 url() repeat-x;
	margin: 0;
	padding: 0;
	height: 185px;
	overflow: hidden;
	cursor: default;

}

#nav li, #nav a {
	display: inline;
	color: #fff;
	text-decoration: none;
	font: bold 11px verdana, arial, helvetica, sans-serif;
	height: 40px;

	line-height: 40px;
	padding: 13px 15px;
	margin: 0;
}

#nav li a {
	background: transparent url(images/nav.gif) repeat-x;
}

#nav li a:hover, #nav li#current a {
	background: transparent url(images/nav.gif) repeat-x;
	background-position: 0 -40px;
}

#nav li {
	padding: 14px 0;
}

#title {
	width: 510px;
	height: 101px;
	background: transparent url() no-repeat;
	line-height: 95px;
	display: block;
	margin: 0 auto;
	margin-top: 36px;
	text-align: center;
	font: normal 2em/1em 'trebuchet ms', georgia, 'lucidia grande';
	color: #c0c0c0;
	letter-spacing: 8px;
	cursor: default;
}



#wrapper {
	width: 730px;
	margin: 0 auto;
	border: solid 15px #2c2c2c;
	border-bottom: none;
	background-color: #c0c0c0;
	height: auto;

}

#top {
	height: 28px;
	overflow: hidden;
	width: 100%;
	background: #000 url(images/stripes_small.gif) repeat-x;
	color: #fff;
	cursor: default;
	text-align: left;
	font: normal 10px/32px arial, verdana, helvetica, sans-serif;
}

#top strong {
	font: bold 11px arial;
	margin-left: 2px;
	margin-right: 6px;
}

#top span {
	display: inline;
	margin-left: 10px;
	float: left;
	clear: none;
	margin-top: -28px;

}

	#oldcomments {
		font: 12px arial, verdana, helvetica, sans-serif;
		margin-left: 10px;
	}

	#newcomment {
		font: 12px arial, verdana, helvetica, sans-serif;	
		margin-left: 10px;
                
	}

	.commentbox {
		border: 5px solid gray;
		padding: 5px;
		margin: 0 5px 5px 0;
	}

	.name {
		font-weight:bold;
	}

	.date {
		color: gray;
	}

	.comment {
		margin-top: 2px;
	}

	.comment a {
		font-weight: normal;
		text-decoration: underline;
		color: #000000;
	}
#top ul {
	margin: 0;
	padding: 0;
	float: right;
	clear: none;
	display: inline;
}

#top ul li a, #top ul li {
	display: block;
	float: right;
	width: 78px;
	height: 28px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font: bold 12px/32px arial, verdana, helvetica, sans-serif;
	overflow: hidden;
}

#top ul li a:hover {
	color: #90140C;
}

#chat a {
	background: #000000 url(images/stripes.png) no-repeat;
}

#join a {
	background: #000000 url(images/stripes.png) no-repeat;
}

#login a {
	background: #000000 url(images/stripes.png) no-repeat;
}

#search a {
	background: #000000 url(images/stripes.png) no-repeat;
}


}

#main {
	height: 1000px;
	background: #c0c0c0; url(images/main.gif) repeat-x;
	border-top: 1px solid #FEC782;
	border-left: 1px solid #FEB154;
	border-right: 1px solid #D76C22;
	border-bottom: 1px solid #783C1C;
	
}

#main ul {
	width: 710px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	margin-left: 15px;
}

#main ul li {
	float: center;
	text-align: center;
        overflow: hidden;
	margin-left: 25px;
	display: inline;
}

#main ul li a img {
	border: 3px solid #fff;
}

#main ul li a img:hover {
border: 3px solid #8A0700;
}

#main ul li h2 {
	font: bold 11px arial, verdana, helvetica;
	margin-top: 10px;
	color: #000;
}

.content {
	float: left;
	width: 330px;
	margin: 20px 10px 0 20px;
	font: normal 11px/18px arial, verdana, helvetica, sans-serif;
	text-align: justify;
	display: inline;
}

.content h1, .content ul {
	margin: 0;
	padding: 0;
}

.content h1 {
	color: #8A0700;
	font: normal 2em arial, verdana, helvetica, sans-serif;
	margin-bottom: 20px;
}

.content h2 {
	margin: 20px 0 4px 0;
}

.content ul.hover_list li {
	border: 1px solid #c0c0c0;
	border-width: 0 0 1px 0;
	color: #600000;
}

.content ul.hover_list li a {
	height: 40px;
	color: #F3F3F3;
	display: block;
	line-height: 40px;
	padding-left: 15px;
}

.content ul.hover_list li a:hover, .content ul.hover_list li a:focus {
	background: #FD9339 url(images/hover_list.jpg) repeat-x;
	color: #fff;
}



#footer {
	height: 25px;
	background-color: #000;
	color: #fff;
	font: normal 10px/25px arial, verdana, helvetica, sans-serif;
	color: #999;
	text-align: center;
	border-top: 0px solid #F3F3F3;
	clear: both;
}

#footer a {	
	color: #ccc;
}